it works for 3b5!! Rated 5 out of 5 stars

im usin this add-on for a while on Firefox 3 beta 5.\r\n\r\nall you have to do is...\r\n1. download \"text_link-*.xpi\" (it is easier to download it by IE)\r\n2. extract the xpi file as a zip file\r\n3. open \"install.rdf\"\r\n4. replace the line which says \"em:version=\"2.0.2008042801\" to \"em:version=\"3.0.2.*\" \r\n5. re-zip extracted files again and change its extention \'.zip\' to \'.xpi\'\r\n6. open with Firefox 5b6, thats all :)\r\n\r\nit is not a official way so do it AYOR please ;)\r\n

This review is for a previous version of the add-on (2.0.2008042801).